# Generated by Django 2.2.6 on 2019-10-07 06:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jadwalapp', '0003_snippet_tanggal_jam'),
    ]

    operations = [
        migrations.AlterField(
            model_name='snippet',
            name='hari',
            field=models.CharField(max_length=100),
        ),
    ]
